text-overflow:"" |
|
(Try "." or "" for example)
LTR / LTR
CSS is awesome CSSoverflowing-inline-block is awesome
CSS is awe
some CSS is awesome
C SS is awesome
CSS is
awesom e
CSS is awesome CSS is awesome
RTL / LTR
<v>CSS is awesome CSS</v>overflowing-inline-block is awesome
CSS is awe
some CSS is awesome
C SS is awesome
CSS is
awesom e
CSS is awesome CSS is awesome
LTR / RTL
CSS is awesome CSSoverflowing-inline-block is awesome
CSS is awe
some CSS is awesome
C SS is awesome
CSS is
awesom e
CSS is awesome CSS is awesome
RTL / RTL
CSS is awesome CSSoverflowing-inline-block is awesome
CSS is awe
some CSS is awesome
C SS is awesome
CSS is
awesom e
CSS is awesome CSS is awesome